### Property

# WPEWebKit Settings:default-font-family

#### Declaration

    property default-font-family: utf8 [ read, write, construct ]

#### Description [src]

The font family to use as the default for content that does not specify a font.

Type:`gchar*`

Default value | sans-serif
Getter method | `webkit_settings_get_default_font_family()`
Setter method | `webkit_settings_set_default_font_family()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no